<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Page 2</title>
</head>
<body>
<p>
    Voici la page 2, merci d'être venus !
</p>
<p>
    Pour revenir sur <a href="../page1.html">la page 1</a>.
</p>
<p>
    Pour revenir au titre 3 page 1 (c'est <a href="../page1.html#titre_3">spécifique</a>).
</p>
</body>
</html>